<!--================ Content Section ================-->
{%- assign inputs = include.params -%}
<section class="milenia-section">
    <h6 class="milenia-section-subtitle milenia-color--unchangeable text-center">Explore</h6>
    <h2 class="milenia-section-title text-center">{{inputs.title}}</h2>
    <p class="milenia-section-description text-center">{{inputs.openingWord}}</p>
    <!--================ Entities (Style 1) ================-->
    <div class="milenia-entities milenia-entities--style-1">
        <div class="milenia-grid milenia-grid--cols-3">

            {%- for feature in inputs.items -%}
            <div class="milenia-grid-item">
                <!--================ Entity ================-->
                <article class="milenia-entity milenia-entity--format-slideshow">
                    <div class="milenia-entity-media">
                        <div class="owl-carousel milenia-simple-slideshow">
                            {%- for image in feature.images -%}
                            <img src="static/images/{{image.fileName}}" alt="{{image.alt}}">
                            <!-- <img src="static/images/info-box-image-14.jpg" alt=""> -->
                            {%- endfor -%}
                        </div>
                    </div>
                    <div class="milenia-entity-content milenia-aligner">
                        <div class="milenia-aligner-outer">
                            <div class="milenia-aligner-inner">
                                <header class="milenia-entity-header">
                                    <h2 class="milenia-entity-title"><a href="#"
                                            class="milenia-color--unchangeable">{{feature.title}}</a></h2>
                                </header>
                                <div class="milenia-entity-body">
                                    <p>{{feature.description}}</p>
                                </div>
                                <footer class="milenia-entity-footer"><a href="#"
                                        class="milenia-btn milenia-btn--link milenia-btn--scheme-primary">Explore
                                        More</a></footer>
                            </div>
                        </div>
                    </div>
                </article>
                <!--================ End of Entity ================-->
            </div>
            {%- endfor -%}
        </div>
    </div>
    <!--================ End of Entities (Style 1) ================-->
</section>
<!--================ End of Content Section ================-->